Subject: [IGSMAIL-0907] Hobart receiver change
From: Martin Hendy
Date: Thu, 16 Mar 1995 21:57:23 PST

******************************************************************************
IGS Electronic Mail      Thu Mar 16 21:57:23 PST 1995      Message Number 0907
******************************************************************************

Author: Martin Hendy
Subject: Hobart receiver change

Subject: HOBART receiver change

The TurboRogue receiver at Hobart running v2.8 firmware was 
stopped at 00:18:20 UT on Friday 17 March 1995.

A new TurboRogue receiver was installed at Hobart running
v3.0 firmware and started at 03:14:19 UTC on Friday 17 March
1995.

A new site log has been emailed to igscb. No changes were made
to the antenna and thus the operation is the same in all other
respects.

Regards
Martin Hendy

[Mailed From: Martin Hendy - geodesy - UnixMail <[email-masked]>]